.square{
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 400px;
    background-color: red;
}
#playground{
    width:100vw;
    height: 100vh;
    background-color: aquamarine;
}